
GRUPO 5 - Feature #5687

Feature # 5183 (In Progress): Fase 2

Bug # 5187 (In Progress): Documentación 

Registro de Bitácoras

11/05/2025 09:19 AM - Brayan Palacios

Status: In Progress Start date: 10/25/2025

Priority: Normal Due date: 11/26/2025

Assignee:  % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/05/2025 09:20 AM - Brayan Palacios

- Status changed from New to In Progress

#2 - 11/05/2025 09:20 AM - Brayan Palacios

- % Done changed from 30 to 40

#3 - 11/07/2025 09:02 AM - Brayan Palacios

- % Done changed from 40 to 50

#4 - 11/12/2025 08:13 AM - Brayan Palacios

- % Done changed from 50 to 60

#5 - 11/21/2025 09:15 AM - Brayan Palacios

- % Done changed from 60 to 80

#6 - 11/21/2025 09:23 AM - Brayan Palacios

- Due date changed from 11/17/2025 to 11/26/2025
